100	VERSIONINFO
	FILEVERSION		5,10,0,0
	PRODUCTVERSION	5,10,0,0
	FILEFLAGSMASK	0x3fL
#ifdef	DEBUG
	FILEFLAGS		0x2bL
#else
	FILEFLAGS		0x2aL
#endif
	FILEOS			0x40000L
	FILETYPE		0x2L
	FILESUBTYPE 	0x0L
BEGIN
	BLOCK "StringFileInfo"
    BEGIN
        BLOCK "04090000"
        BEGIN
            VALUE "CompanyName", "Vladimir A. Smirnov\0"
            VALUE "FileDescription", "Cross-platform abstraction layer\0"
            VALUE "FileVersion", "5, 11, 0, 0\0"
            VALUE "InternalName", "LibV\0"
            VALUE "LegalCopyright", "Copyright © Vladimir A. Smirnov, 1998-2002. "
              "Partial Copyright © Independent JPEG Group, 1991-1999. " \
              "Partial Copyright © Michael Hipp. " \
              "Partial Copyright © Id Software. " \
              "Partial Copyright © Intel Corp. " \
              "Partial Copyright © Jean-loup Gailly and Mark Adler.\0"
            VALUE "LegalTrademarks", "None\0"
            VALUE "OriginalFilename", "libv.dll\0"
            VALUE "ProductName", "LibV R5\0"
            VALUE "ProductVersion", "5, 11, 0, 0\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 0
    END
END
